body{ padding:0; margin:0;}
.fix-width{ width:298px; height:298px; border: solid 1px #275ca3; overflow:hidden;}
 .heading{ background-color:#00528d; font-family: 'Roboto', sans-serif; width:100%; float:left; padding:0px 0; }
.heading .h1{ font-size:13px; color:#fff; font-weight:600; line-height:30px;}
 .heading .view-all{ background-color:#fb9000; font-size:12px; color:#FFF; width:auto; padding:4px 10px; text-decoration:none; float:right; margin-top:3px;}
 .heading .col-left{ float:left; width:66%; padding:0 2%;}
.heading .col-right{ float:left; width:26%; padding:0 2%;}
.heading .col-left a {
    color: #fff; text-decoration:none;
}
.contentPart{ padding:5px;  font-family: 'Roboto', sans-serif; font-size:12px; font-weight:600;}
.product-icon{ width:100%; float:left;  margin-bottom:2px;}
.product-img{  height:64px; float:left; margin-right:5px;}
.row{ width:100%; float:left; margin:5px 0;}
.row{ width:100%; float:left; margin:0;border-bottom: solid 1px #ddd; padding:10px 0 3px;}
.rating-user{ width:100%; display:inline-block;  margin-bottom:2px;}
.rating-user .star-rating{}
.rate{ float:left; width:100%; font-size:13px; text-decoration:none;}
.rate .logo{ float:right; position:relative; top:-15px;}
.rate .logo > img{ display:block;}
.rating-user span{ color:#000; font-size:13px;}
.rate a{ color:#275ca3;}
.brand-logo{ width:100%; float:left;font-family: 'Roboto', sans-serif; float:right; position:relative; top:-15px;}
.brand-logo ul{ padding:0; margin:0;}
.brand-logo ul li{ list-style:none; font-size:13px; width:100%; float:left; text-align:right; }
.brand-logo ul li a{color:#06C; font-size:11px;}
.brand-logo ul .band-img{ float:right; width: 71px; margin-left:5px;}
 .price{ color:#c41010; font-size:14px; font-weight:600; line-height:16px; text-align:right; float:right; width:auto; position:relative; top:-18px;}

.product-name{ width:150px; margin-bottom:5px;}
.price-normal{ font-size:12px; font-weight:400; line-height:26px;}
.thumb-left{ width:20%; float:left;}
.right-content{ width:78%; float:right; padding:0 1%;}
.star-rating{margin-bottom:5px;}
